using System;
using System.Collections.Generic;
using System.Text;

namespace InABox.Core
{
    public class CoreTimeEditor : BaseEditor
    {
        protected override BaseEditor DoClone()
        {
            return new CoreTimeEditor();
        }
    }
}
